package com.its.op.xnetudp.protocol;

public class CENTER_VMS_REQ_POWER extends CENTER_VMS_REQ_COMMON {

	public CENTER_VMS_REQ_POWER(Long id, String userId, Byte onOff) {
		super(CENTER_COMM_DEFINE.INT_OP_VMS_POWER_CTL, 0x10, 0, id, userId, onOff);
	}
}
